bump version to 5.0-19
authorWolfgang Bumiller <w.bumiller@proxmox.com>
Thu, 7 Dec 2017 14:20:54 +0000 (15:20 +0100)
committerWolfgang Bumiller <w.bumiller@proxmox.com>
Thu, 7 Dec 2017 14:26:00 +0000 (15:26 +0100)
Signed-off-by: Wolfgang Bumiller <w.bumiller@proxmox.com>
Makefile
debian/changelog

index 3bf0d12..1bac5df 100644 (file)
--- a/Makefile
+++ b/Makefile
@@ -1,6 +1,6 @@
 PACKAGE=pve-cluster
 PKGVER=5.0
-PKGREL=18
+PKGREL=19
 
 ARCH:=$(shell dpkg-architecture -qDEB_BUILD_ARCH)
 GITVERSION:=$(shell cat .git/refs/heads/master)
index 8513544..1a83d00 100644 (file)
@@ -1,3 +1,10 @@
+pve-cluster (5.0-19) stable; urgency=medium
+
+  * pause older ha-manager versions during post install script to avoid fencing
+    issues
+
+ -- Proxmox Support Team <support@proxmox.com>  Thu, 07 Dec 2017 15:17:26 +0100
+
 pve-cluster (5.0-18) stable; urgency=medium
 
   * fix sysctl.d/pve.conf installation